

.card-conteiner{
   margin-top: 20px;
   margin-bottom: 20px;
}

.create {
  border-style: groove;
  }

textarea {
   resize: none;
   width: 590px;
}
.full{
  width: 100%;
}
.form{
  border: 2px solid rgba(143, 73, 74, 0.2);
  border-radius: 5px;
  margin-bottom: 30px;
  padding: 15px;
}
.select{
  margin-right: 20px;
  position: relative;
  top: 5px;
}
.price{

  position: relative;
  top: -20px;
}
.create-food{
  width: 100%;
}
.distance-bottom{
  margin-bottom: 10px;
}
